/*
 * This is a manifest file that'll be compiled into application.css, which will include all the files
 * listed below.
 *
 * Any CSS and SCSS file within this directory, lib/assets/stylesheets, vendor/assets/stylesheets,
 * or vendor/assets/stylesheets of plugins, if any, can be referenced here using a relative path.
 *
 * You're free to add application-wide styles to this file and they'll appear at the top of the
 * compiled file, but it's generally better to create a new file per style scope.
 *
 *= require_tree ../../../vendor/assets/stylesheets/
 *= require_tree .
 *= require_self
 */
/*.colored-line, .colored-line-left {
  background: #008ed6!important;
  z-index: 1000!important;
}*/
header .solid-color {
  min-height: 500px;
}
.rec {
  margin-top: 76px;
}
.form-control {
  padding: 0 0px 0 10px;

}
.btn {
  margin-top: 4px ;
}
.features {
  padding-top: 40px;
  padding-bottom: 0px;
}
 .section-header {
    margin: 0;
    padding-bottom: 10px;
 }
 .row {
  margin: 0px 0 40px 0;
 }
 .color-legend {
  margin-top: 80px;
  width: 100px;
 }

 #charts {
  margin-top: 20px;
 }
#multi_search input, #multi_search_3 input {
  margin:0;
  padding: 0;
  background-color: transparent;
  border: none;
  width: 180px;
  color: white;
}
#multi_search li, #multi_search_3 li {
  color: #FFFFFF;
  background-color: grey;
  margin: 2px 0px;
  height: 34px;
  text-align: left;
  text-transform: lowercase;
  padding: 2px 10px 0px 10px;
  border-radius: 4px;
}
#multi_search li span, #multi_search_3 li span {
  float: right;
  cursor: pointer;
}
.index {
  display: none;
}

#d3_1, #d3_2, #d3_3 {
  padding-left: 40px;
  /*margin-left*/
}
#d3_1 form, #d3_2 form, #d3_3 form {
  float: left;
}
circle.node {
    cursor: pointer;
    stroke: #3182bd;
    stroke-width: 1.5px;
}
line.link {
    fill: none;
    stroke: #9ecae1;
    stroke-width: 1.5px;
}
#d3-2-chart {
  /*height: 900px;*/
}


.typeahead,
.tt-query,
.tt-hint {
  /*width: 396px;
  height: 30px;
  padding: 8px 12px;
  font-size: 24px;
  line-height: 30px;
  border: 2px solid #ccc;
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  outline: none;*/
}

.typeahead {
  background-color: #fff;
}

.typeahead:focus {
  border: 2px solid #0097cf;
}

.tt-query {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
  color: #999
}

.tt-dropdown-menu {
  width: 286px;
  margin-top: 12px;
  padding: 8px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
  padding: 3px 20px;
  font-size: 18px;
  line-height: 24px;
}

.tt-suggestion.tt-cursor {
  color: #fff;
  background-color: #0097cf;

}

.tt-suggestion p {
  margin: 0;
}

.gist {
  font-size: 14px;
}

.button {
  height: 50px;
  width: 40px;
}
#nav-buttons li {
  display: inline-block;
  margin-right: 60px;
}

#nav-buttons a {
  border-radius: 60px;
  }

#nav-buttons {
  margin-top: 40px;
}

#nav-buttons p {
  color: #ffffff;
  padding-top: 5px;
  text-align: center;
  font-size: 19px;
}
